Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252
CSEC2025006
Dell C5765dn Color Laser Multifunction Printer Version: Controller ROM Ver. 2.205.1 IOT ROM Ver. 3.0.2 ADF ROM Ver. 11.1.0 Fax ROM Ver. 100.19.0
JISEC-CC-CRP-C0437
name HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 Dell C5765dn Color Laser Multifunction Printer Version: Controller ROM Ver. 2.205.1 IOT ROM Ver. 3.0.2 ADF ROM Ver. 11.1.0 Fax ROM Ver. 100.19.0
scheme SE JP
status active archived
not_valid_after 26.02.2031 03.10.2019
not_valid_before 26.02.2026 25.09.2014
cert_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0437_erpt.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/c0437_est.pdf
manufacturer HP Inc. Dell, Inc.
manufacturer_web https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g https://www.dell.com
security_level {} EAL3
heuristics/cert_id CSEC2025006 JISEC-CC-CRP-C0437
heuristics/extracted_sars ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 ATE_IND.2, ATE_FUN.1, ALC_DVS.1, ASE_TSS.1, AGD_PRE.1, ASE_CCL.1, ALC_LCD.1, ASE_SPD.1, ADV_ARC.1, ASE_OBJ.2, ATE_DPT.1, ALC_CMC.3, ADV_TDS.2, ASE_ECD.1, ASE_REQ.2, ASE_INT.1, ALC_CMS.3, ADV_FSP.3, ATE_COV.2, AGD_OPE.1, ALC_DEL.1, AVA_VAN.2
heuristics/extracted_versions 2.0, 5.9.2.1 3.0.2, 100.19.0, 2.205.1, 11.1.0
heuristics/scheme_data
  • cert_id: JISEC-CC-CRP-C0437
  • certification_date: 01.09.2014
  • claim: EAL3
  • enhanced:
    • assurance_level: EAL3
    • cc_version: 3.1 Release4
    • cert_link: https://www.ipa.go.jp/en/security/c0437_eimg.pdf
    • description: PRODUCT DESCRIPTION Description of TOE The TOE is the Multi Function Device (MFD) that provides such basic functions as copy, print, scan, and fax. The TOE is assumed to be used, at general office, from the control panel, public telephone line, clients (for general user and system administrator) and servers which are connected to the MFD via internal network, and general user client which is directly connected to the MFD. TOE security functionality To ensure the security of assets to be protected, the TOE provides the following security functions regarding the above basic functions: - Hard Disk Data Overwrite - Hard Disk Data Encryption - User Authentication - System Administrator's Security Management - Customer Engineer Operation Restriction - Security Audit Log - Internal Network Data Protection - Fax Flow Security - Self Test
    • evaluation_facility: Information Technology Security Center Evaluation Department
    • product: Dell C5765dn Color Laser Multifunction Printer
    • product_type: Multi Function Device
    • report_link: https://www.ipa.go.jp/en/security/c0437_erpt.pdf
    • target_link: https://www.ipa.go.jp/en/security/c0437_est.pdf
    • toe_version: Controller ROM Ver. 2.205.1 IOT ROM Ver. 3.0.2 ADF ROM Ver. 11.1.0 Fax ROM Ver. 100.19.0
    • vendor: Dell Inc.
  • expiration_date: 01.10.2019
  • supplier: Dell Inc.
  • toe_japan_name: Dell C5765dn Color Laser Multifunction PrinterController ROM Ver. 2.205.1, IOT ROM Ver. 3.0.2, ADF ROM Ver. 11.1.0, Fax ROM Ver. 100.19.0
  • toe_overseas_link: https://www.ipa.go.jp/en/security/jisec/software/certified-cert/c0437_it3445.html
  • toe_overseas_name: Dell C5765dn Color Laser Multifunction PrinterController ROM Ver. 2.205.1, IOT ROM Ver. 3.0.2, ADF ROM Ver. 11.1.0, Fax ROM Ver. 100.19.0
heuristics/protection_profiles 021b73dbb27d252e {}
protection_profile_links https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf {}
pdf_data/cert_filename CCRA certificate certificate HP G2.0 AJM BCBC.pdf
pdf_data/cert_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
pdf_data/cert_keywords/cc_protection_profile_id
pdf_data/cert_keywords/cc_security_level
pdf_data/cert_keywords/cc_sar
pdf_data/cert_keywords/cc_sfr
pdf_data/cert_keywords/cc_claims
pdf_data/cert_keywords/vendor
pdf_data/cert_keywords/eval_facility
  • atsec:
    • atsec: 1
pdf_data/cert_keywords/symmetric_crypto
pdf_data/cert_keywords/asymmetric_crypto
pdf_data/cert_keywords/pq_crypto
pdf_data/cert_keywords/hash_function
pdf_data/cert_keywords/crypto_scheme
pdf_data/cert_keywords/crypto_protocol
pdf_data/cert_keywords/randomness
pdf_data/cert_keywords/cipher_mode
pdf_data/cert_keywords/ecc_curve
pdf_data/cert_keywords/crypto_engine
pdf_data/cert_keywords/tls_cipher_suite
pdf_data/cert_keywords/crypto_library
pdf_data/cert_keywords/vulnerability
pdf_data/cert_keywords/side_channel_analysis
pdf_data/cert_keywords/technical_report_id
pdf_data/cert_keywords/device_model
pdf_data/cert_keywords/tee_name
pdf_data/cert_keywords/os_name
pdf_data/cert_keywords/cplc_data
pdf_data/cert_keywords/ic_data_group
pdf_data/cert_keywords/standard_id
pdf_data/cert_keywords/javacard_version
pdf_data/cert_keywords/javacard_api_const
pdf_data/cert_keywords/javacard_packages
pdf_data/cert_keywords/certification_process
pdf_data/cert_metadata
  • /CreationDate: D:20260226105438+01'00'
  • /Creator: RICOH MP C4504ex
  • /ModDate: D:20260226110037+01'00'
  • /Producer: RICOH MP C4504ex
  • pdf_file_size_bytes: 1975757
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 1
pdf_data/report_filename Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf c0437_erpt.pdf
pdf_data/report_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 22
  • JP:
    • CRP-C0437-01: 38
    • Certification No. C0437: 1
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL3: 4
pdf_data/report_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.1: 1
    • ALC_CMS.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.1: 1
    • ASE_REQ.1: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_IND: 1
  • AVA:
    • AVA_VAN.1: 1
pdf_data/report_keywords/cc_sfr
  • FDP:
    • FDP_ACF.1: 1
    • FDP_FXS_EXT.1: 1
  • FPT:
    • FPT_SBT_EXT.1: 1
    • FPT_TST_EXT.1: 1
    • FPT_TUD_EXT.1: 1
pdf_data/report_keywords/cc_claims
  • A:
    • A.NETWORK: 1
    • A.PHYSICAL: 1
    • A.TRAINED_USERS: 1
    • A.TRUSTED_ADMIN: 1
  • T:
    • T.NET_COMPROMISE: 1
    • T.TSF_COMPROMISE: 1
    • T.TSF_FAILURE: 1
    • T.UNAUTHORIZED_ACCESS: 1
    • T.UNAUTHORIZED_UPDATE: 1
    • T.WEAK_CRYPTO: 1
  • A:
    • A.ACCESS: 1
    • A.ADMIN: 1
    • A.SECMODE: 1
    • A.USER: 1
  • T:
    • T.COMM_TAP: 2
    • T.CONFDATA: 2
    • T.CONSUME: 2
    • T.DATA_SEC: 2
    • T.RECOVER: 2
pdf_data/report_keywords/vendor
  • Microsoft:
    • Microsoft: 3
  • Microsoft:
    • Microsoft: 11
pdf_data/report_keywords/eval_facility
  • atsec:
    • atsec: 5
  • ITSC:
    • Information Technology Security Center: 3
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA1: 5
pdf_data/report_keywords/crypto_scheme
  • KEX:
    • Key Exchange: 1
pdf_data/report_keywords/crypto_protocol
  • IKE:
    • IKE: 1
    • IKEv2: 2
  • IPsec:
    • IPsec: 21
  • TLS:
    • SSL:
      • SSL: 1
      • SSL 3.0: 1
    • TLS:
      • TLS 1.0: 1
      • TLS 1.2: 1
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • malfunction: 1
pdf_data/report_keywords/standard_id
  • CC:
    • CCMB-2017-04-004: 1
  • ISO:
    • ISO/IEC 17025: 2
  • PKCS:
    • PKCS#1: 3
  • CC:
    • CCMB-2012-09-001: 2
    • CCMB-2012-09-002: 2
    • CCMB-2012-09-003: 2
    • CCMB-2012-09-004: 2
  • X509:
    • X.509: 2
pdf_data/report_metadata
  • /CreationDate: D:20141112134831+09'00'
  • /Creator: Microsoft® Word 2010
  • /ModDate: D:20141112134854+09'00'
  • /Producer: Microsoft® Word 2010
  • pdf_file_size_bytes: 332931
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: True
  • pdf_number_of_pages: 38
pdf_data/st_filename ST HP G2.0 AJM BCBC.pdf c0437_est.pdf
pdf_data/st_keywords/cc_cert_id
  • SE:
    • CSEC2025006: 1
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 3: 1
    • EAL3: 6
pdf_data/st_keywords/cc_sar
  • ADV:
    • ADV_FSP.1: 2
  • AGD:
    • AGD_OPE.1: 2
    • AGD_PRE.1: 2
  • ALC:
    • ALC_CMC.1: 2
    • ALC_CMS.1: 2
  • ASE:
    • ASE_CCL.1: 2
    • ASE_ECD.1: 2
    • ASE_INT.1: 2
    • ASE_OBJ.1: 2
    • ASE_REQ.1: 2
    • ASE_SPD.1: 2
    • ASE_TSS.1: 2
  • ATE:
    • ATE_IND.1: 2
  • AVA:
    • AVA_VAN.1: 2
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.3: 1
    • ADV_TDS.2: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.3: 1
    • ALC_CMS.3: 1
    • ALC_DEL.1: 1
    • ALC_DVS.1: 1
    • ALC_LCD.1: 1
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.2: 1
    • ATE_DPT.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 19
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_GEN.2: 9
    • FAU_GEN.2.1: 1
    • FAU_SAR.1: 10
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 1
    • FAU_SAR.2: 9
    • FAU_SAR.2.1: 1
    • FAU_STG.1: 10
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.4: 9
    • FAU_STG.4.1: 1
    • FAU_STG_EXT: 2
    • FAU_STG_EXT.1: 13
    • FAU_STG_EXT.1.1: 2
  • FCS:
    • FCS_CKM: 63
    • FCS_CKM.1: 6
    • FCS_CKM.2: 12
    • FCS_CKM.2.1: 1
    • FCS_CKM.4: 15
    • FCS_CKM.4.1: 1
    • FCS_CKM_EXT: 2
    • FCS_CKM_EXT.4: 31
    • FCS_CKM_EXT.4.1: 2
    • FCS_COP: 204
    • FCS_COP.1: 14
    • FCS_KDF_EXT: 2
    • FCS_KDF_EXT.1: 27
    • FCS_KDF_EXT.1.1: 2
    • FCS_KYC_EXT: 58
    • FCS_KYC_EXT.1: 8
    • FCS_KYC_EXT.1.1: 1
    • FCS_PCC_EXT.1: 2
    • FCS_RBG_EXT: 2
    • FCS_RBG_EXT.1: 37
    • FCS_RBG_EXT.1.1: 2
    • FCS_RBG_EXT.1.2: 2
    • FCS_SMC_EXT: 2
    • FCS_SMC_EXT.1: 21
    • FCS_SMC_EXT.1.1: 2
    • FCS_SNI_EXT.1: 2
    • FCS_SSHC_EXT: 3
    • FCS_SSHC_EXT.1: 1
    • FCS_SSHC_EXT.1.8: 3
    • FCS_SSHS_EXT: 3
    • FCS_SSHS_EXT.1: 1
    • FCS_SSHS_EXT.1.8: 3
    • FCS_TLSC_EXT: 3
    • FCS_TLSC_EXT.1: 1
    • FCS_TLSC_EXT.2: 1
    • FCS_TLSS_EXT: 3
    • FCS_TLSS_EXT.1: 1
    • FCS_TLSS_EXT.2: 1
  • FDP:
    • FDP_ACC.1: 12
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 18
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_DSK_EXT: 2
    • FDP_DSK_EXT.1: 19
    • FDP_DSK_EXT.1.1: 2
    • FDP_DSK_EXT.1.2: 2
    • FDP_FXS_EXT: 2
    • FDP_FXS_EXT.1: 13
    • FDP_FXS_EXT.1.1: 2
    • FDP_ITC.1: 1
    • FDP_ITC.2: 1
    • FDP_UDU_EXT.1: 2
  • FIA:
    • FIA_AFL.1: 20
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD.1: 16
    • FIA_ATD.1.1: 1
    • FIA_PMG_EXT: 2
    • FIA_PMG_EXT.1: 19
    • FIA_PMG_EXT.1.1: 2
    • FIA_PSK_EXT.1: 2
    • FIA_UAU.1: 15
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 9
    • FIA_UAU.7.1: 1
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 18
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 19
    • FMT_MOF.1.1: 1
    • FMT_MSA.1: 23
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 12
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 2
    • FMT_MTD.1: 22
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 16
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 20
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_ITT.1: 1
    • FPT_KYP_EXT: 2
    • FPT_KYP_EXT.1: 16
    • FPT_KYP_EXT.1.1: 2
    • FPT_SBT_EXT: 2
    • FPT_SBT_EXT.1: 21
    • FPT_SBT_EXT.1.1: 2
    • FPT_SBT_EXT.1.2: 2
    • FPT_SBT_EXT.1.3: 2
    • FPT_SBT_EXT.1.4: 2
    • FPT_SBT_EXT.1.5: 2
    • FPT_SBT_EXT.1.6: 3
    • FPT_SKP_EXT: 2
    • FPT_SKP_EXT.1: 13
    • FPT_SKP_EXT.1.1: 2
    • FPT_STM.1: 18
    • FPT_STM.1.1: 1
    • FPT_TST_EXT: 2
    • FPT_TST_EXT.1: 18
    • FPT_TST_EXT.1.1: 2
    • FPT_TUD_EXT: 2
    • FPT_TUD_EXT.1: 18
    • FPT_TUD_EXT.1.1: 2
    • FPT_TUD_EXT.1.2: 2
    • FPT_TUD_EXT.1.3: 2
    • FPT_WIPE_EXT.1: 2
  • FTA:
    • FTA_SSL.3: 12
    • FTA_SSL.3.1: 1
  • FTP:
    • FTP_ITC.1: 18
    • FTP_ITC.1.1: 1
    • FTP_ITC.1.2: 1
    • FTP_ITC.1.3: 1
    • FTP_TRP: 21
    • FTP_TRP.1: 8
  • FAU:
    • FAU_GEN.1: 12
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_SAR: 1
    • FAU_SAR.1: 9
    • FAU_SAR.1.1: 1
    • FAU_SAR.1.2: 2
    • FAU_SAR.2: 8
    • FAU_SAR.2.1: 1
    • FAU_STG: 1
    • FAU_STG.1: 10
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
    • FAU_STG.3: 1
    • FAU_STG.4: 8
    • FAU_STG.4.1: 1
  • FCS:
    • FCS_CKM: 1
    • FCS_CKM.1: 11
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 3
    • FCS_COP.1: 10
    • FCS_COP.1.1: 1
  • FDP:
    • FDP_ACC.1: 12
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 10
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 11
    • FDP_IFC.1.1: 1
    • FDP_IFF: 1
    • FDP_IFF.1: 10
    • FDP_IFF.1.1: 1
    • FDP_IFF.1.2: 1
    • FDP_IFF.1.3: 1
    • FDP_IFF.1.4: 1
    • FDP_IFF.1.5: 1
    • FDP_ITC.1: 1
    • FDP_ITC.2: 1
    • FDP_RIP.1: 8
    • FDP_RIP.1.1: 1
  • FIA:
    • FIA_AFL.1: 32
    • FIA_AFL.1.1: 4
    • FIA_AFL.1.2: 4
    • FIA_ATD.1: 10
    • FIA_ATD.1.1: 1
    • FIA_SOS.1: 6
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 19
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.7: 10
    • FIA_UAU.7.1: 1
    • FIA_UIA.1: 1
    • FIA_UID.1: 16
    • FIA_UID.1.1: 1
    • FIA_UID.1.2: 1
    • FIA_USB.1: 8
    • FIA_USB.1.1: 1
    • FIA_USB.1.2: 1
    • FIA_USB.1.3: 1
  • FMT:
    • FMT_MOF.1: 9
    • FMT_MOF.1.1: 1
    • FMT_MSA: 2
    • FMT_MSA.1: 11
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 11
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD.1: 11
    • FMT_MTD.1.1: 1
    • FMT_SMF.1: 17
    • FMT_SMF.1.1: 1
    • FMT_SMR.1: 15
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_STM.1: 10
    • FPT_STM.1.1: 1
    • FPT_TST.1: 8
    • FPT_TST.1.1: 1
    • FPT_TST.1.2: 1
    • FPT_TST.1.3: 1
  • FTP:
    • FTP_TRP.1: 8
    • FTP_TRP.1.1: 1
    • FTP_TRP.1.2: 1
    • FTP_TRP.1.3: 1
pdf_data/st_keywords/cc_claims
  • A:
    • A.NETWORK: 4
    • A.PHYSICAL: 4
    • A.TRAINED_USERS: 6
    • A.TRUSTED_ADMIN: 4
  • D:
    • D.TSF: 3
    • D.USER: 35
  • O:
    • O.ACCESS_CONTROL: 27
    • O.ADMIN_ROLES: 18
    • O.AUDIT: 33
    • O.AUTH_FAILURES: 6
    • O.COMMS_PROTECTION: 53
    • O.FAX_NET_SEPARATION: 6
    • O.FW_INTEGRITY: 7
    • O.KEY_MATERIAL: 6
    • O.STORAGE_ENCRYPTION: 33
    • O.STRONG_CRYPTO: 29
    • O.TSF_SELF_TEST: 6
    • O.UPDATE_VERIFICATION: 12
    • O.USER: 4
    • O.USER_AUTHORIZATION: 20
  • OE:
    • OE.ADMIN_TRAINING: 4
    • OE.ADMIN_TRUST: 4
    • OE.NETWORK_PROTECTION: 4
    • OE.PHYSICAL_PROTECTION: 4
    • OE.USER_TRAINING: 4
  • T:
    • T.NET_COMPROMISE: 3
    • T.TSF_COMPROMISE: 2
    • T.TSF_FAILURE: 3
    • T.UNAUTHORIZED_ACCESS: 6
    • T.UNAUTHORIZED_UPDATE: 3
    • T.WEAK_CRYPTO: 3
  • A:
    • A.ACCESS: 3
    • A.ADMIN: 5
    • A.SECMODE: 5
    • A.USER: 3
  • O:
    • O.AUDITS: 8
    • O.CIPHER: 6
    • O.COMM_SEC: 7
    • O.FAX_SEC: 5
    • O.MANAGE: 9
    • O.RESIDUAL: 4
    • O.RESTRICT: 7
    • O.USER: 7
    • O.VERIFY: 4
  • OE:
    • OE.ADMIN: 3
    • OE.PHYSICAL: 3
    • OE.SEC: 9
    • OE.USER: 3
  • T:
    • T.COMM_TAP: 5
    • T.CONFDATA: 3
    • T.CONSUME: 5
    • T.DATA_SEC: 3
    • T.RECOVER: 5
pdf_data/st_keywords/vendor
  • Microsoft:
    • Microsoft: 5
    • Microsoft Corporation: 1
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 40
  • constructions:
    • MAC:
      • HMAC: 17
      • HMAC-SHA-256: 6
      • HMAC-SHA-384: 4
      • HMAC-SHA-512: 2
  • miscellaneous:
    • SEED:
      • SEED: 1
  • AES_competition:
    • AES:
      • AES: 12
    • RC:
      • RC4: 1
  • DES:
    • 3DES:
      • Triple-DES: 2
    • DES:
      • DES: 1
  • constructions:
    • MAC:
      • HMAC: 1
pdf_data/st_keywords/asymmetric_crypto
  • ECC:
    • ECDSA:
      • ECDSA: 1
  • FF:
    • DH:
      • DH: 32
      • Diffie-Hellman: 10
    • DSA:
      • DSA: 8
  • RSA:
    • RSA 2048: 6
pdf_data/st_keywords/hash_function
  • PBKDF:
    • PBKDF2: 9
  • SHA:
    • SHA2:
      • SHA-2: 1
      • SHA-256: 4
      • SHA-384: 2
      • SHA-512: 3
    • SHA3:
      • SHA3: 1
  • SHA:
    • SHA1:
      • SHA-1: 8
      • SHA1: 4
    • SHA2:
      • SHA256: 3
pdf_data/st_keywords/crypto_scheme
  • KA:
    • Key Agreement: 1
  • KEX:
    • Key Exchange: 7
  • MAC:
    • MAC: 6
pdf_data/st_keywords/crypto_protocol
  • IKE:
    • IKE: 49
    • IKEv1: 7
    • IKEv2: 47
  • IPsec:
    • IPsec: 212
  • SSH:
    • SSH: 2
  • TLS:
    • DTLS:
      • DTLS: 1
    • TLS:
      • TLS: 6
pdf_data/st_keywords/randomness
  • PRNG:
    • DRBG: 5
  • RNG:
    • RBG: 2
    • RNG: 3
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 14
  • CTR:
    • CTR: 1
  • ECB:
    • ECB: 1
pdf_data/st_keywords/tls_cipher_suite
  • TLS:
    • TLS_RSA_WITH_AES_128_CBC_SHA: 1
    • TLS_RSA_WITH_AES_128_CBC_SHA256: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA: 1
    • TLS_RSA_WITH_AES_256_CBC_SHA256: 1
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 37
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • malfunction: 2
    • physical tampering: 1
  • other:
    • cold boot: 1
pdf_data/st_keywords/tee_name
  • IBM:
    • SSC: 1
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS PUB 1864: 3
    • FIPS180-4: 1
    • FIPS186-4: 3
    • FIPS197: 1
    • FIPS198-1: 1
  • ISO:
    • ISO/IEC 10116: 2
    • ISO/IEC 18031:2011: 3
    • ISO/IEC 18033-3: 1
    • ISO/IEC 9796-2: 1
    • ISO/IEC 97972:2011: 3
  • NIST:
    • NIST SP 800-108: 1
    • NIST SP 800-132: 3
    • NIST SP 800-133: 3
  • PKCS:
    • PKCS #1: 1
    • PKCS#1: 16
  • RFC:
    • RFC 2986: 3
    • RFC 3526: 7
    • RFC 3602: 8
    • RFC 4106: 3
    • RFC 4109: 1
    • RFC 4301: 2
    • RFC 4303: 2
    • RFC 4304: 1
    • RFC 4868: 3
    • RFC 4945: 2
    • RFC 5114: 1
    • RFC 5280: 6
    • RFC 5282: 1
    • RFC 5759: 1
    • RFC 5996: 2
    • RFC 6960: 2
    • RFC2407: 2
    • RFC2408: 2
    • RFC2409: 1
    • RFC3526: 3
    • RFC3602: 2
    • RFC4301: 2
    • RFC4303: 2
    • RFC4304: 2
    • RFC4718: 1
    • RFC4868: 2
    • RFC5996: 1
  • X509:
    • X.509: 33
  • CC:
    • CCMB-2012-09-001: 1
    • CCMB-2012-09-002: 1
    • CCMB-2012-09-003: 1
    • CCMB-2012-09-004: 1
  • FIPS:
    • FIPS PUB 197: 1
  • RFC:
    • RFC 2104: 1
    • RFC3414: 1
  • X509:
    • X.509: 3
pdf_data/st_metadata
  • /Author: Anthony J Peterson;[email protected]
  • /CreationDate: D:20251203132358-07'00'
  • /Creator: Microsoft® Word for Microsoft 365
  • /ModDate: D:20260226110352+01'00'
  • /Producer: Microsoft® Word for Microsoft 365
  • /Title: HP HCDcPP Security Target
  • pdf_file_size_bytes: 1894484
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 167
  • /Author:
  • /CreationDate: D:20141104101551+09'00'
  • /Creator: PScript5.dll Version 5.2.2
  • /ModDate: D:20141104101551+09'00'
  • /Producer: Acrobat Distiller 10.1.12 (Windows)
  • /Title:
  • pdf_file_size_bytes: 488409
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 94
state/cert/convert_ok True False
state/cert/extract_ok True False
state/cert/source_hash Different Different
state/cert/txt_hash Different Different
state/report/download_ok False True
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/download_ok False True
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
dgst 191235d5b655f1c8 1a0a8f102637d244